#ifndef __JABYENGINE_GPU_H__
#define __JABYENGINE_GPU_H__
#include "../System/IOPorts/GPU_IO.hpp"

namespace GPU {
    namespace Display {
        static void enable() {
            Port::GP1.write(Port::Command::GP1::SetDisplayState(Port::DisplayState::On));
        }

        static void disable() {
            Port::GP1.write(Port::Command::GP1::SetDisplayState(Port::DisplayState::Off));
        }
    }
}

#endif //!__JABYENGINE_GPU_H__